免費金融市場API 實時新聞 API 文檔|財經新聞與金融數據 API 金融市場新聞資訊API介面 REST API 查詢指定市場與語言下的實時新聞,返回標題、發佈時間、原文鏈接、供應商
請選擇API KEY
實時新聞查詢
GET
/news
請求參數
marketenum必填
股票
市場類型,取值來自產品類型配置
langenum必填
中文繁体
新聞語言
limitstring
查詢數量
回應參數
codenumber
回應代碼
msgstring
回應描述
dataarray(object)
回應結果
idstring
新聞 ID
testring
標題
ptstring
發佈時間,Unix 時間戳
mtstring
市場類型
lgstring
語言
lkstring
原始文章鏈接
pvstring
供應商
程式碼範例
import requests
url = "https://api.itick.org/news?market=stock&lang=hk&limit=2"
headers = {
"accept": "application/json"
"token": "Your Token"
}
response = requests.get(url, headers=headers)
print(response.text)
查詢 URL
GET
https://api.itick.org/news?code=HK
回應結果
{
"code": 0,
"msg": "ok",
"data": {
"data": [
{
"id": "9de18b22-7c7d-3142-9082-de39d3dc7e1a",
"te": "拼多多雄安公司員工數量超600人,成為新區最大互聯網民營企業",
"pt": 1783264154,
"mt": "stock",
"lg": "hk",
"lk": "https://www.gelonghui.com/live/2537364",
"pv": "Gelonghui"
},
{
"id": "bb7af54f-418c-32a6-88a7-3791735b3c92",
"te": "郭明錤稱摺疊iPhone可能重演iPhone X劇本:同場發佈、較晚開賣,供應吃緊延續至年底",
"pt": 1783262706,
"mt": "stock",
"lg": "hk",
"lk": "https://www.gelonghui.com/live/2537362",
"pv": "Gelonghui"
}
],
"pagination": {
"nextCursor": "2026-07-05T14:45:06.000690825Z",
"hasMore": true,
"count": 2
}
}
}